View Issue Details

IDProjectCategoryView StatusLast Update
0028409Documentation2.x TutorialPublic2019-02-13 15:17
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028409: 2.x Tutorial: The Image Editor - Sub Images has broken Mac key icons
DescriptionThe Image Editor - Sub Images tutorial has broken Mac key icons in the second paragraph. See screenshot.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-11-24 15:20

Developer  

Mark Alexander

2018-05-30 12:17

Developer   ~0060070

Fixed

Matthew McInnes

2019-02-13 15:17

Developer   ~0063171

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308